+++
title = "Studienberatung"
draft = false
+++

# Studienberatung

## 👥 Fachspezifische Studienberatung

Für jedes Studienfach gibt es eine festangestellte Studienfachberatung. Sie hilft bei Fragen zu:
- Bewerbung
- Studienplanung
- Studienorganisation

Sprechzeiten & weitere Infos: [Beratungs-Seite der Fakultät](https://tu-dresden.de/ing/informatik/studium/beratung)

| Studiengang                                                 | Ansprechpartner_in                                                                                                                                              |
|-------------------------------------------------------------|-----------------------------------------------------------------------------------------------------------------------------------------------------------------|
| Informatik                                                  | [Dr.-Ing. Katrin Borcea-Pfitzmann](mailto:stuba.inf@tu-dresden.de)                                                                                              |
| Medieninformatik                                            | [Dr.-Ing. Sebastian Götz](mailto:sebastian.goetz1@tu-dresden.de)                                                                                                |
| Ergänzungsstudiengang Softwaretechnik                       | [Prof. Dr. rer. nat. habil. Uwe Aßmann](mailto:uwe.assmann@tu-dresden.de)                                                                                       |
| Computational Engineering & Distributed Systems Engineering | [Prof. Dr. Christof Fetzer](mailto:christof.fetzer@tu-dresden.de)                                                                                               |
| Computational Logic                                         | [Prof. Dr. rer. nat. Sebastian Rudolph](mailto:sebastian.rudolph@tu-dresden.de)                                                                                 |
| Informationssystemtechnik                                   | [Dr.-Ing. Katrin Borcea-Pfitzmann](mailto:katrin.borcea@tu-dresden.de)                                                                                          |
| Computational Science and Engineering                       | [Dr.-Ing. Katrin Borcea-Pfitzmann](mailto:inf-cse-beratung@groups.tu-dresden.de), [Dr. rer. nat. Andreas Knüpfer](mailto:inf-cse-beratung@groups.tu-dresden.de) |
| Lehramtsstudiengänge Informatik                             | [Dr. rer. nat. Holger Rohland](mailto:holger.rohland@tu-dresden.de)                                                                                             |

> 📧 Kontakt: [fsr@ifsr.de](mailto:fsr@ifsr.de)

---

## 👩‍🎓 Studentische Studienberatung

Es gibt auch eine studentische Studienberatung:
- Für **Informatik**: [Lydia Will](mailto:lydia.will@ifsr.de?subject=Studienberatung)
- Für **Medieninformatik**: [Jacques-Maurice Walter](mailto:jacques.walther@ifsr.de?subject=Studienberatung)

Bei Fragen oder Problemen – einfach per E-Mail einen Termin vereinbaren!

> 📧 [studienberatung@ifsr.de](mailto:studienberatung@ifsr.de)

---

## 🌐 Zentrale Studienberatung der TU Dresden

Die **Zentrale Studienberatung** hilft bei:
- Studiengangswechsel
- Studienabbruch
- Orientierung an anderen Fakultäten

Ansprechpartnerin für unsere Fakultät:
[**Antonia Zacharias, M.A.**](mailto:antonia.zacharias@tu-dresden.de)

> 🔗 [Zentrale Studienberatung](https://tu-dresden.de/studium/im-studium/beratung-und-service/zentrale-studienberatung)

---

## 🧪 Eignungstests

Du bist dir noch unsicher, ob ein Informatikstudium das Richtige für dich ist?  
Hier findest du Hilfestellungen, um deine Interessen und Vorkenntnisse besser einschätzen zu können.

> 🧠 Eine umfangreiche Sammlung von Eignungstests gibt es [hier](https://www.einstieg-informatik.de/?article_id=800%3Ftarget%3Dblank).

Lass dich von einem unerwarteten Testergebnis nicht entmutigen!  
Es kann dir zeigen, dass du deine Vorstellungen vom Studienfach noch einmal überdenken solltest.  
Umgekehrt ist ein gutes Ergebnis natürlich auch kein Selbstläufer für ein leichtes Studium – Informatik bleibt herausfordernd.

### 🧰 Vorbereitungskurs Informatik

Du möchtest direkt prüfen, wie gut du mit Inhalten aus dem Studium klarkommst?  
Dann probier doch den **Vorbereitungskurs Informatik** aus!  
Dort werden die Grundlagen behandelt, die in den ersten Semestern eine Rolle spielen.

> 👉 Zum Kurs: [Vorbereitungskurs Informatik (OPAL)](https://bildungsportal.sachsen.de/opal/auth/RepositoryEntry/23217537051)

Wenn dir das Lernen Spaß macht und du gut mitkommst, ist das ein gutes Zeichen für deine Studienwahl!

### 🧭 Weitere Informationsquellen

Bei Fragen rund ums Informatikstudium helfen dir auch:
- [🎓 Studienberatung](https://tu-dresden.de/studium/im-studium/beratung-und-service/zentrale-studienberatung)
- 💬 [**UNI LIVE**](https://tu-dresden.de/studium/vor-dem-studium/uni-testen/uni-live) – jeweils Anfang/Mitte Januar
- 📅 [**UNI-Tag**](https://tu-dresden.de/unitag) – jeweils Mitte/Ende April
- 🧑‍🏫 [TU Dresden – Infos für Schüler](https://tu-dresden.de/ing/informatik/studium/angebote-fuer-schueler)
- 💡 Der [FSR Informatik](https://www.ifsr.de)

Viel Erfolg beim Ausprobieren und Einschätzen deiner Stärken!